
all: html

html:
	@echo ----------------
	@echo Generating epydoc html code documentation.
	@echo See epydoc-html.log for epydoc log.
	@echo ----------------
	epydoc --html --inheritance listed -o html/ ../fluents 2> epydoc-html.log

clean:
	-rm -rf html
	-rm epydoc-html.log

